## turbojson 1.3.2

=== debian/changelog ===
turbojson (1.3.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix jsonify to support sqlalchemy 0.8. (Closes: #718149).
  * Update Standards-Version to 3.9.5
    * Remove DM-Upload-Allowed, as this is now obsolete.

 -- Margarita Manterola <marga@debian.org>  Sun, 24 Nov 2013 17:26:58 +0100

turbojson (1.3.2-2) unstable; urgency=low

  * Unit testing enabled on every Python version
  * Standards-Version bumped to 3.9.3, minor updates

 -- Federico Ceratto <federico.ceratto@gmail.com>  Tue, 29 May 2012 22:14:04 +0100

turbojson (1.3.2-1) unstable; urgency=low

  * New upstream release
  * Switched to dh_python2 (Closes: #633538)
  * debian/rules: don't run tests if nocheck is passed in
      DEB_BUILD_OPTIONS (Closes: #642565)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Sat, 24 Sep 2011 07:38:37 +0000
