=== debian/control ===
Source: turbojson
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
Build-Depends:
 debhelper (>= 8.0.0~),
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python-nose,
 python-sqlobject,
 python-sqlalchemy,
 python-pysqlite2,
 python-peak.rules
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
Homepage: http://www.turbogears.org/
Vcs-Git: git://git.debian.org/git/collab-maint/turbojson.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/turbojson.git

Package: python-turbojson
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-peak.rules (>= 0.5a1+r2555),
 python-simplejson (>= 1.9.1)
Provides: ${python:Provides}
Description: plugin to use JSON templates in Python templating engines
 TurboJson is a template engine plugin, allowing to easily use JSON
 via the simplejson module with TurboGears, Bufffer, or other systems
 that support Python's python.templating.engines.
