=== debian/watch ===
version=3
http://pypi.python.org/packages/source/T/TurboJson/TurboJson-([0-9.]+)\.tar\.gz
